BODY { 
	     margin: 0px;
	background: url('../images/background/vratar_galaktiki_20200821.jpg') center top no-repeat #c0cdd9;
	  } 
.bottom_text{ 
		     font-family: Arial, sans-serif; 
 		     font-size: 12px; 
 		     color: #c0cdd9;  
 	  } 
.bottom_text2, .bottom_text2 a { 
      				font-family: Arial,sans-serif; 
    				font-size: 12px; 
 				        color: #c0cdd9;  
		            } 
.tablebottom_tr { 
 			height:40px; 
	  	     } 
